/** Shopify CDN: Minification failed

Line 10:0 Unexpected "{"
Line 10:1 Expected identifier but found "%"
Line 42:2 Unexpected "{"
Line 42:3 Expected identifier but found "%"

**/
/* START_SECTION:main-page (INDEX:39) */
{% if section.settings.use_menu %}
    .page-with-menu {
        display: flex;
        gap: 40px;
    }
  .section-custom-menu__list {
        margin: 0;
    
    text-transform: uppercase;
  }
  .section-custom-menu__list li {
    list-style: none;
    margin-bottom:10px;
  }
  .section-custom-menu__list li a {
     white-space: nowrap;
    color:#414141;
    text-decoration:none;
    font-size: 20px;
  }
  .section-custom-menu__list li a.active {
    font-weight:bold;
    color: #46A3D0;
  }
  @media only screen and (max-width: 768px) {
    .section-custom-menu__list {
      display:none;
    }
    .page-with-menu {
        display: block;
    }
  }
  {% endif %}
/* END_SECTION:main-page */
